[Stock]
EngineData= 95
ShiftPattern= 8
TurboDataSet= 12
[Street]
EngineData= 95
ShiftPattern= 9
TurboDataSet= 12
[Pro]
EngineData= 95
ShiftPattern= 10
TurboDataSet= 13
[Extreme]
EngineData= 95
ShiftPattern= 11
TurboDataSet= 14
